.paragraph{
  text-align: justify;
}

.value{
  transition: 500ms;
}

.value:hover{
  scale: 110%;
  cursor: default;
}

.value img{
  min-height: 400px;
}

/*OUTDOOR*/

.outdoor-about{
  background: linear-gradient(to bottom, rgba(185, 5, 4, 0.3), rgba(185, 5, 4, 0.3)),
    url('../img/sala.jpg');
  height: 300px;
  background-size: cover;
  background-position: center;
}

.text-box{
  position: relative;
  translate: 0% -50%;
  top: 65%;
}